<div class="courses">
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent" (click)="openCourse('zelda')">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent" (click)="openCourse('2')">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
    <mat-card class="courses--item">
        <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
        </mat-card-header>
        <img mat-card-image src="https://i.udemycdn.com/course/240x135/1201882_cb1e.jpg" alt="Photo of a Shiba Inu">
        <mat-card-content>
            <p class="courses--title">Construindo Aplicações Web Com o Novo Angular (4, 5 e 6)</p>
            <p class="courses--desc">Insira aqui uma descrição bem legal!</p>
        </mat-card-content>
        <mat-card-actions>
            <button mat-raised-button color="accent">
                <mat-icon class="example-icon">play_arrow</mat-icon>
                Assistir
            </button>
        </mat-card-actions>
    </mat-card>
</div>